Closed Bug 1642540 Opened 2 years ago Closed 2 months ago

Intermittent toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Waiting for proxyConnectFailure documentURI - threw exception: [object Object] - Should not throw any errors

Categories

(Toolkit :: Password Manager, defect, P5)

defect

Tracking

()

RESOLVED FIXED
100 Branch
Tracking Status
firefox99 --- fixed
firefox100 --- fixed

People

(Reporter: intermittent-bug-filer, Assigned: dimi)

References

(Blocks 1 open bug)

Details

(Keywords: intermittent-failure, Whiteboard: [stockwell needswork:owner])

Attachments

(1 file)

Filed by: rmaries [at] mozilla.com
Parsed log: https://treeherder.mozilla.org/logviewer.html#?job_id=304664231&repo=autoland
Full log: https://firefox-ci-tc.services.mozilla.com/api/queue/v1/task/HhbqaFw6QSCpuJMQv9BchQ/runs/0/artifacts/public/logs/live_backing.log


[task 2020-06-02T02:22:05.282Z] 02:22:05 INFO - TEST-START | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html
[task 2020-06-02T02:22:12.666Z] 02:22:12 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default
[task 2020-06-02T02:22:12.666Z] 02:22:12 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element
[task 2020-06-02T02:22:12.667Z] 02:22:12 INFO - Buffered messages finished
[task 2020-06-02T02:22:12.667Z] 02:22:12 INFO - TEST-UNEXPECTED-FAIL | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Waiting for proxyConnectFailure documentURI - threw exception: [object Object] - Should not throw any errors
[task 2020-06-02T02:22:12.668Z] 02:22:12 INFO - nextTick/<@SimpleTest/SimpleTest.js:2092:26
[task 2020-06-02T02:22:12.668Z] 02:22:12 INFO - asyncnextTick@SimpleTest/SimpleTest.js:2109:11
[task 2020-06-02T02:22:12.669Z] 02:22:12 INFO - setTimeout handler
SimpleTest_setTimeoutShim@SimpleTest/SimpleTest.js:788:41
[task 2020-06-02T02:22:12.669Z] 02:22:12 INFO - add_task@SimpleTest/SimpleTest.js:2039:17
[task 2020-06-02T02:22:12.669Z] 02:22:12 INFO - @toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html:91:15
[task 2020-06-02T02:22:12.670Z] 02:22:12 INFO - GECKO(12313) | MEMORY STAT | vsize 2541MB | residentFast 137MB | heapAllocated 18MB

Status: NEW → RESOLVED
Closed: 2 years ago
Resolution: --- → INCOMPLETE
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
Status: REOPENED → RESOLVED
Closed: 2 years ago2 years ago
Resolution: --- → INCOMPLETE

Recent failure log: https://treeherder.mozilla.org/logviewer?job_id=325426704&repo=mozilla-central&lineNumber=5976

[task 2020-12-26T12:21:22.041Z] 12:21:22 INFO - TEST-START | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html
[task 2020-12-26T12:21:26.295Z] 12:21:26 INFO - TEST-INFO | started process screenshot
[task 2020-12-26T12:21:26.375Z] 12:21:26 INFO - TEST-INFO | screenshot: exit 0
[task 2020-12-26T12:21:26.375Z] 12:21:26 INFO - <snipped 63 output lines - if you need more context, please use SimpleTest.requestCompleteLog() in your test>
[task 2020-12-26T12:21:26.375Z] 12:21:26 INFO - Buffered messages logged at 12:21:23
[task 2020-12-26T12:21:26.376Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility
[task 2020-12-26T12:21:26.376Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility
[task 2020-12-26T12:21:26.376Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label
[task 2020-12-26T12:21:26.376Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked
[task 2020-12-26T12:21:26.376Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class
[task 2020-12-26T12:21:26.377Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value
[task 2020-12-26T12:21:26.377Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value
[task 2020-12-26T12:21:26.377Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default
[task 2020-12-26T12:21:26.377Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default
[task 2020-12-26T12:21:26.378Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default
[task 2020-12-26T12:21:26.378Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element
[task 2020-12-26T12:21:26.378Z] 12:21:26 INFO - Buffered messages logged at 12:21:24
[task 2020-12-26T12:21:26.378Z] 12:21:26 INFO - checkPromptState: Expected: http://example.com is requesting your username and password. WARNING: Your password will not be sent to the website you are currently visiting!
[task 2020-12-26T12:21:26.378Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message
[task 2020-12-26T12:21:26.379Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title visibility
[task 2020-12-26T12:21:26.379Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility
[task 2020-12-26T12:21:26.379Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility
[task 2020-12-26T12:21:26.379Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility
[task 2020-12-26T12:21:26.379Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label
[task 2020-12-26T12:21:26.380Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked
[task 2020-12-26T12:21:26.380Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class
[task 2020-12-26T12:21:26.380Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value
[task 2020-12-26T12:21:26.380Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value
[task 2020-12-26T12:21:26.381Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default
[task 2020-12-26T12:21:26.381Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default
[task 2020-12-26T12:21:26.381Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default
[task 2020-12-26T12:21:26.381Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element
[task 2020-12-26T12:21:26.381Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | WWW Authorization OK, iframe1 - "PASS" == "PASS"
[task 2020-12-26T12:21:26.382Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Proxy Authorization OK, iframe1 - "PASS" == "PASS"
[task 2020-12-26T12:21:26.382Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | WWW Authorization OK, iframe2 - "PASS" == "PASS"
[task 2020-12-26T12:21:26.382Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Proxy Authorization OK, iframe2 - "PASS" == "PASS"
[task 2020-12-26T12:21:26.382Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | WWW Authorization OK, iframe3 - "PASS" == "PASS"
[task 2020-12-26T12:21:26.383Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Proxy Authorization OK, iframe3 - "PASS" == "PASS"
[task 2020-12-26T12:21:26.383Z] 12:21:26 INFO - add_task | Leaving test test_threeSubframesWithSameProxyAndHTTPAuth
[task 2020-12-26T12:21:26.383Z] 12:21:26 INFO - add_task | Entering test test_oneFrameWithUnauthenticatedProxy
[task 2020-12-26T12:21:26.383Z] 12:21:26 INFO - checkPromptState: Expected: The proxy moz-proxy://127.0.0.1:8888 is requesting a username and password. The site says: “proxy_realm3”
[task 2020-12-26T12:21:26.383Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message
[task 2020-12-26T12:21:26.384Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title visibility
[task 2020-12-26T12:21:26.384Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility
[task 2020-12-26T12:21:26.384Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility
[task 2020-12-26T12:21:26.384Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility
[task 2020-12-26T12:21:26.385Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label
[task 2020-12-26T12:21:26.385Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked
[task 2020-12-26T12:21:26.385Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class
[task 2020-12-26T12:21:26.385Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value
[task 2020-12-26T12:21:26.386Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value
[task 2020-12-26T12:21:26.386Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default
[task 2020-12-26T12:21:26.386Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default
[task 2020-12-26T12:21:26.387Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default
[task 2020-12-26T12:21:26.387Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element
[task 2020-12-26T12:21:26.387Z] 12:21:26 INFO - add_task | Leaving test test_oneFrameWithUnauthenticatedProxy
[task 2020-12-26T12:21:26.387Z] 12:21:26 INFO - add_task | Entering test test_reloadReusingProxyAuthButCancellingHTTPAuth
[task 2020-12-26T12:21:26.387Z] 12:21:26 INFO - checkPromptState: Expected: The proxy moz-proxy://127.0.0.1:8888 is requesting a username and password. The site says: “proxy_realm3”
[task 2020-12-26T12:21:26.388Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message
[task 2020-12-26T12:21:26.388Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title visibility
[task 2020-12-26T12:21:26.388Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility
[task 2020-12-26T12:21:26.389Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility
[task 2020-12-26T12:21:26.389Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility
[task 2020-12-26T12:21:26.389Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label
[task 2020-12-26T12:21:26.390Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked
[task 2020-12-26T12:21:26.390Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class
[task 2020-12-26T12:21:26.390Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value
[task 2020-12-26T12:21:26.390Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value
[task 2020-12-26T12:21:26.391Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default
[task 2020-12-26T12:21:26.391Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default
[task 2020-12-26T12:21:26.391Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default
[task 2020-12-26T12:21:26.391Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element
[task 2020-12-26T12:21:26.392Z] 12:21:26 INFO - Buffered messages logged at 12:21:25
[task 2020-12-26T12:21:26.392Z] 12:21:26 INFO - checkPromptState: Expected: http://example.com is requesting your username and password. WARNING: Your password will not be sent to the website you are currently visiting!
[task 2020-12-26T12:21:26.392Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message
[task 2020-12-26T12:21:26.393Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title visibility
[task 2020-12-26T12:21:26.393Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility
[task 2020-12-26T12:21:26.394Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility
[task 2020-12-26T12:21:26.394Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility
[task 2020-12-26T12:21:26.394Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label
[task 2020-12-26T12:21:26.394Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked
[task 2020-12-26T12:21:26.395Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class
[task 2020-12-26T12:21:26.395Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value
[task 2020-12-26T12:21:26.395Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value
[task 2020-12-26T12:21:26.395Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default
[task 2020-12-26T12:21:26.396Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default
[task 2020-12-26T12:21:26.396Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default
[task 2020-12-26T12:21:26.396Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element
[task 2020-12-26T12:21:26.397Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | WWW Authorization FAILED, frame1 - "FAIL" == "FAIL"
[task 2020-12-26T12:21:26.397Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Proxy Authorization OK, frame1 - "PASS" == "PASS"
[task 2020-12-26T12:21:26.397Z] 12:21:26 INFO - add_task | Leaving test test_reloadReusingProxyAuthButCancellingHTTPAuth
[task 2020-12-26T12:21:26.398Z] 12:21:26 INFO - add_task | Entering test test_hugePayloadCancelled
[task 2020-12-26T12:21:26.398Z] 12:21:26 INFO - Buffered messages logged at 12:21:26
[task 2020-12-26T12:21:26.398Z] 12:21:26 INFO - checkPromptState: Expected: The proxy moz-proxy://127.0.0.1:8888 is requesting a username and password. The site says: “proxy_realm4”
[task 2020-12-26T12:21:26.398Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message
[task 2020-12-26T12:21:26.399Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title visibility
[task 2020-12-26T12:21:26.399Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility
[task 2020-12-26T12:21:26.399Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility
[task 2020-12-26T12:21:26.400Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility
[task 2020-12-26T12:21:26.400Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label
[task 2020-12-26T12:21:26.400Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked
[task 2020-12-26T12:21:26.401Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class
[task 2020-12-26T12:21:26.401Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value
[task 2020-12-26T12:21:26.401Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value
[task 2020-12-26T12:21:26.401Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default
[task 2020-12-26T12:21:26.401Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default
[task 2020-12-26T12:21:26.402Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default
[task 2020-12-26T12:21:26.402Z] 12:21:26 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element
[task 2020-12-26T12:21:26.402Z] 12:21:26 INFO - Buffered messages finished
[task 2020-12-26T12:21:26.403Z] 12:21:26 INFO - TEST-UNEXPECTED-FAIL | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Waiting for proxyConnectFailure documentURI - threw exception: [object Object] - Should not throw any errors
[task 2020-12-26T12:21:26.403Z] 12:21:26 INFO - add_task/nextTick/<@SimpleTest/SimpleTest.js:2258:26
[task 2020-12-26T12:21:26.403Z] 12:21:26 INFO - GECKO(6336) | MEMORY STAT | vsize 2104135MB | vsizeMaxContiguous 65057553MB | residentFast 191MB | heapAllocated 19MB
[task 2020-12-26T12:21:26.403Z] 12:21:26 INFO - TEST-OK | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | took 4344ms

Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
Status: REOPENED → RESOLVED
Closed: 2 years ago1 year ago
Resolution: --- → INCOMPLETE
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
Status: REOPENED → RESOLVED
Closed: 1 year ago1 year ago
Resolution: --- → INCOMPLETE
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---

There are 39 total failures in the last 7 days on

  • macosx1014-64-qr opt
  • windows10-64-qr opt
  • windows10-64-shippable-qr opt
  • windows7-32 opt

Recent failure log: https://treeherder.mozilla.org/logviewer?job_id=337458983&repo=autoland&lineNumber=8544

[task 2021-04-22T16:02:33.335Z] 16:02:33 INFO - TEST-START | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html
[task 2021-04-22T16:02:33.791Z] 16:02:33 INFO - GECKO(8028) | ###!!! [Child][RunMessage] Error: Channel error: cannot send/recv
[task 2021-04-22T16:02:34.729Z] 16:02:34 INFO - TEST-INFO | started process screenshot
[task 2021-04-22T16:02:34.808Z] 16:02:34 INFO - TEST-INFO | screenshot: exit 0
[task 2021-04-22T16:02:34.808Z] 16:02:34 INFO - <snipped 63 output lines - if you need more context, please use SimpleTest.requestCompleteLog() in your test>
[task 2021-04-22T16:02:34.808Z] 16:02:34 INFO - Buffered messages logged at 16:02:33
[task 2021-04-22T16:02:34.809Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility
[task 2021-04-22T16:02:34.809Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility
[task 2021-04-22T16:02:34.809Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label
[task 2021-04-22T16:02:34.809Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked
[task 2021-04-22T16:02:34.809Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class
[task 2021-04-22T16:02:34.810Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value
[task 2021-04-22T16:02:34.810Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value
[task 2021-04-22T16:02:34.810Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default
[task 2021-04-22T16:02:34.810Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default
[task 2021-04-22T16:02:34.810Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default
[task 2021-04-22T16:02:34.811Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element
[task 2021-04-22T16:02:34.811Z] 16:02:34 INFO - Buffered messages logged at 16:02:34
[task 2021-04-22T16:02:34.811Z] 16:02:34 INFO - checkPromptState: Expected: This site is asking you to sign in. Warning: Your login information will be shared with example.com, not the website you are currently visiting.
[task 2021-04-22T16:02:34.811Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message
[task 2021-04-22T16:02:34.812Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title always visible on OS X or when opened with common dialog
[task 2021-04-22T16:02:34.812Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility
[task 2021-04-22T16:02:34.812Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility
[task 2021-04-22T16:02:34.812Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility
[task 2021-04-22T16:02:34.812Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label
[task 2021-04-22T16:02:34.813Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked
[task 2021-04-22T16:02:34.813Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class
[task 2021-04-22T16:02:34.813Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value
[task 2021-04-22T16:02:34.813Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value
[task 2021-04-22T16:02:34.813Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default
[task 2021-04-22T16:02:34.814Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default
[task 2021-04-22T16:02:34.814Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default
[task 2021-04-22T16:02:34.814Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element
[task 2021-04-22T16:02:34.814Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | WWW Authorization OK, iframe1 - "PASS" == "PASS"
[task 2021-04-22T16:02:34.815Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Proxy Authorization OK, iframe1 - "PASS" == "PASS"
[task 2021-04-22T16:02:34.815Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | WWW Authorization OK, iframe2 - "PASS" == "PASS"
[task 2021-04-22T16:02:34.815Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Proxy Authorization OK, iframe2 - "PASS" == "PASS"
[task 2021-04-22T16:02:34.816Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | WWW Authorization OK, iframe3 - "PASS" == "PASS"
[task 2021-04-22T16:02:34.816Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Proxy Authorization OK, iframe3 - "PASS" == "PASS"
[task 2021-04-22T16:02:34.816Z] 16:02:34 INFO - add_task | Leaving test test_threeSubframesWithSameProxyAndHTTPAuth
[task 2021-04-22T16:02:34.816Z] 16:02:34 INFO - add_task | Entering test test_oneFrameWithUnauthenticatedProxy
[task 2021-04-22T16:02:34.817Z] 16:02:34 INFO - checkPromptState: Expected: The proxy moz-proxy://127.0.0.1:8888 is requesting a username and password. The site says: “proxy_realm3”
[task 2021-04-22T16:02:34.817Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message
[task 2021-04-22T16:02:34.817Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title always visible on OS X or when opened with common dialog
[task 2021-04-22T16:02:34.817Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility
[task 2021-04-22T16:02:34.818Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility
[task 2021-04-22T16:02:34.818Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility
[task 2021-04-22T16:02:34.818Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label
[task 2021-04-22T16:02:34.818Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked
[task 2021-04-22T16:02:34.819Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class
[task 2021-04-22T16:02:34.819Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value
[task 2021-04-22T16:02:34.819Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value
[task 2021-04-22T16:02:34.819Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default
[task 2021-04-22T16:02:34.819Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default
[task 2021-04-22T16:02:34.820Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default
[task 2021-04-22T16:02:34.820Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element
[task 2021-04-22T16:02:34.820Z] 16:02:34 INFO - add_task | Leaving test test_oneFrameWithUnauthenticatedProxy
[task 2021-04-22T16:02:34.820Z] 16:02:34 INFO - add_task | Entering test test_reloadReusingProxyAuthButCancellingHTTPAuth
[task 2021-04-22T16:02:34.820Z] 16:02:34 INFO - checkPromptState: Expected: The proxy moz-proxy://127.0.0.1:8888 is requesting a username and password. The site says: “proxy_realm3”
[task 2021-04-22T16:02:34.821Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message
[task 2021-04-22T16:02:34.821Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title always visible on OS X or when opened with common dialog
[task 2021-04-22T16:02:34.821Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility
[task 2021-04-22T16:02:34.821Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility
[task 2021-04-22T16:02:34.822Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility
[task 2021-04-22T16:02:34.822Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label
[task 2021-04-22T16:02:34.822Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked
[task 2021-04-22T16:02:34.822Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class
[task 2021-04-22T16:02:34.823Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value
[task 2021-04-22T16:02:34.823Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value
[task 2021-04-22T16:02:34.823Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default
[task 2021-04-22T16:02:34.824Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default
[task 2021-04-22T16:02:34.824Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default
[task 2021-04-22T16:02:34.824Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element
[task 2021-04-22T16:02:34.824Z] 16:02:34 INFO - checkPromptState: Expected: This site is asking you to sign in. Warning: Your login information will be shared with example.com, not the website you are currently visiting.
[task 2021-04-22T16:02:34.825Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message
[task 2021-04-22T16:02:34.825Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title always visible on OS X or when opened with common dialog
[task 2021-04-22T16:02:34.825Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility
[task 2021-04-22T16:02:34.825Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility
[task 2021-04-22T16:02:34.825Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility
[task 2021-04-22T16:02:34.826Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label
[task 2021-04-22T16:02:34.826Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked
[task 2021-04-22T16:02:34.826Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class
[task 2021-04-22T16:02:34.826Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value
[task 2021-04-22T16:02:34.827Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value
[task 2021-04-22T16:02:34.827Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default
[task 2021-04-22T16:02:34.827Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default
[task 2021-04-22T16:02:34.827Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default
[task 2021-04-22T16:02:34.827Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element
[task 2021-04-22T16:02:34.828Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | WWW Authorization FAILED, frame1 - "FAIL" == "FAIL"
[task 2021-04-22T16:02:34.828Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Proxy Authorization OK, frame1 - "PASS" == "PASS"
[task 2021-04-22T16:02:34.828Z] 16:02:34 INFO - add_task | Leaving test test_reloadReusingProxyAuthButCancellingHTTPAuth
[task 2021-04-22T16:02:34.828Z] 16:02:34 INFO - add_task | Entering test test_hugePayloadCancelled
[task 2021-04-22T16:02:34.829Z] 16:02:34 INFO - checkPromptState: Expected: The proxy moz-proxy://127.0.0.1:8888 is requesting a username and password. The site says: “proxy_realm4”
[task 2021-04-22T16:02:34.829Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message
[task 2021-04-22T16:02:34.829Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title always visible on OS X or when opened with common dialog
[task 2021-04-22T16:02:34.829Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility
[task 2021-04-22T16:02:34.829Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility
[task 2021-04-22T16:02:34.830Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility
[task 2021-04-22T16:02:34.830Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label
[task 2021-04-22T16:02:34.830Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked
[task 2021-04-22T16:02:34.831Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class
[task 2021-04-22T16:02:34.831Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value
[task 2021-04-22T16:02:34.831Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value
[task 2021-04-22T16:02:34.831Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default
[task 2021-04-22T16:02:34.831Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default
[task 2021-04-22T16:02:34.831Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default
[task 2021-04-22T16:02:34.832Z] 16:02:34 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element
[task 2021-04-22T16:02:34.832Z] 16:02:34 INFO - Buffered messages finished
[task 2021-04-22T16:02:34.832Z] 16:02:34 INFO - TEST-UNEXPECTED-FAIL | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Waiting for proxyConnectFailure documentURI - threw exception: [object Object] - Should not throw any errors
[task 2021-04-22T16:02:34.832Z] 16:02:34 INFO - nextTick/<@SimpleTest/SimpleTest.js:2258:26
[task 2021-04-22T16:02:34.832Z] 16:02:34 INFO - GECKO(8028) | MEMORY STAT | vsize 2103781MB | vsizeMaxContiguous 65433363MB | residentFast 94MB | heapAllocated 13MB

Sam, can you please take a look?

Flags: needinfo?(sfoster)
Whiteboard: [stockwell needswork:owner]

Handing this over to :dimi

Assignee: nobody → dlee
Flags: needinfo?(sfoster)

just an update that I'm still working on this bug and have not yet found the root cause.

There are 35 total failures in the last 7 days on

  • windows10-64-qr opt
  • macosx1015-64-shippable-qr opt
  • linux1804-64-shippable opt

Recent failure log: https://treeherder.mozilla.org/logviewer?job_id=339238875&repo=autoland&lineNumber=8632

[task 2021-05-10T07:09:18.828Z] 07:09:18 INFO - TEST-START | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html
[task 2021-05-10T07:09:19.340Z] 07:09:19 INFO - GECKO(7740) | ###!!! [Child][RunMessage] Error: Channel error: cannot send/recv
[task 2021-05-10T07:09:20.276Z] 07:09:20 INFO - TEST-INFO | started process screenshot
[task 2021-05-10T07:09:20.356Z] 07:09:20 INFO - TEST-INFO | screenshot: exit 0
[task 2021-05-10T07:09:20.356Z] 07:09:20 INFO - <snipped 63 output lines - if you need more context, please use SimpleTest.requestCompleteLog() in your test>
[task 2021-05-10T07:09:20.357Z] 07:09:20 INFO - Buffered messages logged at 07:09:19
[task 2021-05-10T07:09:20.359Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility
[task 2021-05-10T07:09:20.359Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility
[task 2021-05-10T07:09:20.360Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label
[task 2021-05-10T07:09:20.361Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked
[task 2021-05-10T07:09:20.362Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class
[task 2021-05-10T07:09:20.362Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value
[task 2021-05-10T07:09:20.363Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value
[task 2021-05-10T07:09:20.364Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default
[task 2021-05-10T07:09:20.365Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default
[task 2021-05-10T07:09:20.365Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default
[task 2021-05-10T07:09:20.366Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element
[task 2021-05-10T07:09:20.367Z] 07:09:20 INFO - checkPromptState: Expected: This site is asking you to sign in. Warning: Your login information will be shared with example.com, not the website you are currently visiting.
[task 2021-05-10T07:09:20.368Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message
[task 2021-05-10T07:09:20.369Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title always visible on OS X or when opened with common dialog
[task 2021-05-10T07:09:20.369Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility
[task 2021-05-10T07:09:20.370Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility
[task 2021-05-10T07:09:20.371Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility
[task 2021-05-10T07:09:20.371Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label
[task 2021-05-10T07:09:20.372Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked
[task 2021-05-10T07:09:20.373Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class
[task 2021-05-10T07:09:20.374Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value
[task 2021-05-10T07:09:20.375Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value
[task 2021-05-10T07:09:20.376Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default
[task 2021-05-10T07:09:20.377Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default
[task 2021-05-10T07:09:20.377Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default
[task 2021-05-10T07:09:20.378Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element
[task 2021-05-10T07:09:20.379Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | WWW Authorization OK, iframe1 - "PASS" == "PASS"
[task 2021-05-10T07:09:20.380Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Proxy Authorization OK, iframe1 - "PASS" == "PASS"
[task 2021-05-10T07:09:20.381Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | WWW Authorization OK, iframe2 - "PASS" == "PASS"
[task 2021-05-10T07:09:20.382Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Proxy Authorization OK, iframe2 - "PASS" == "PASS"
[task 2021-05-10T07:09:20.383Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | WWW Authorization OK, iframe3 - "PASS" == "PASS"
[task 2021-05-10T07:09:20.384Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Proxy Authorization OK, iframe3 - "PASS" == "PASS"
[task 2021-05-10T07:09:20.385Z] 07:09:20 INFO - add_task | Leaving test test_threeSubframesWithSameProxyAndHTTPAuth
[task 2021-05-10T07:09:20.385Z] 07:09:20 INFO - add_task | Entering test test_oneFrameWithUnauthenticatedProxy
[task 2021-05-10T07:09:20.386Z] 07:09:20 INFO - checkPromptState: Expected: The proxy moz-proxy://127.0.0.1:8888 is requesting a username and password. The site says: proxy_realm3
[task 2021-05-10T07:09:20.387Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message
[task 2021-05-10T07:09:20.388Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title always visible on OS X or when opened with common dialog
[task 2021-05-10T07:09:20.389Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility
[task 2021-05-10T07:09:20.389Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility
[task 2021-05-10T07:09:20.390Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility
[task 2021-05-10T07:09:20.391Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label
[task 2021-05-10T07:09:20.392Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked
[task 2021-05-10T07:09:20.393Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class
[task 2021-05-10T07:09:20.394Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value
[task 2021-05-10T07:09:20.395Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value
[task 2021-05-10T07:09:20.395Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default
[task 2021-05-10T07:09:20.396Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default
[task 2021-05-10T07:09:20.397Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default
[task 2021-05-10T07:09:20.398Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element
[task 2021-05-10T07:09:20.399Z] 07:09:20 INFO - add_task | Leaving test test_oneFrameWithUnauthenticatedProxy
[task 2021-05-10T07:09:20.399Z] 07:09:20 INFO - add_task | Entering test test_reloadReusingProxyAuthButCancellingHTTPAuth
[task 2021-05-10T07:09:20.400Z] 07:09:20 INFO - checkPromptState: Expected: The proxy moz-proxy://127.0.0.1:8888 is requesting a username and password. The site says: proxy_realm3
[task 2021-05-10T07:09:20.401Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message
[task 2021-05-10T07:09:20.402Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title always visible on OS X or when opened with common dialog
[task 2021-05-10T07:09:20.403Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility
[task 2021-05-10T07:09:20.403Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility
[task 2021-05-10T07:09:20.404Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility
[task 2021-05-10T07:09:20.405Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label
[task 2021-05-10T07:09:20.406Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked
[task 2021-05-10T07:09:20.407Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class
[task 2021-05-10T07:09:20.407Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value
[task 2021-05-10T07:09:20.408Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value
[task 2021-05-10T07:09:20.409Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default
[task 2021-05-10T07:09:20.410Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default
[task 2021-05-10T07:09:20.411Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default
[task 2021-05-10T07:09:20.412Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element
[task 2021-05-10T07:09:20.412Z] 07:09:20 INFO - Buffered messages logged at 07:09:20
[task 2021-05-10T07:09:20.413Z] 07:09:20 INFO - checkPromptState: Expected: This site is asking you to sign in. Warning: Your login information will be shared with example.com, not the website you are currently visiting.
[task 2021-05-10T07:09:20.414Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message
[task 2021-05-10T07:09:20.414Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title always visible on OS X or when opened with common dialog
[task 2021-05-10T07:09:20.415Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility
[task 2021-05-10T07:09:20.416Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility
[task 2021-05-10T07:09:20.417Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility
[task 2021-05-10T07:09:20.418Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label
[task 2021-05-10T07:09:20.419Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked
[task 2021-05-10T07:09:20.419Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class
[task 2021-05-10T07:09:20.420Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value
[task 2021-05-10T07:09:20.420Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value
[task 2021-05-10T07:09:20.421Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default
[task 2021-05-10T07:09:20.422Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default
[task 2021-05-10T07:09:20.422Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default
[task 2021-05-10T07:09:20.423Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element
[task 2021-05-10T07:09:20.423Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | WWW Authorization FAILED, frame1 - "FAIL" == "FAIL"
[task 2021-05-10T07:09:20.424Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Proxy Authorization OK, frame1 - "PASS" == "PASS"
[task 2021-05-10T07:09:20.425Z] 07:09:20 INFO - add_task | Leaving test test_reloadReusingProxyAuthButCancellingHTTPAuth
[task 2021-05-10T07:09:20.425Z] 07:09:20 INFO - add_task | Entering test test_hugePayloadCancelled
[task 2021-05-10T07:09:20.426Z] 07:09:20 INFO - checkPromptState: Expected: The proxy moz-proxy://127.0.0.1:8888 is requesting a username and password. The site says: proxy_realm4
[task 2021-05-10T07:09:20.426Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message
[task 2021-05-10T07:09:20.427Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title always visible on OS X or when opened with common dialog
[task 2021-05-10T07:09:20.428Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility
[task 2021-05-10T07:09:20.428Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility
[task 2021-05-10T07:09:20.429Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility
[task 2021-05-10T07:09:20.430Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label
[task 2021-05-10T07:09:20.430Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked
[task 2021-05-10T07:09:20.431Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class
[task 2021-05-10T07:09:20.431Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value
[task 2021-05-10T07:09:20.432Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value
[task 2021-05-10T07:09:20.433Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default
[task 2021-05-10T07:09:20.434Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default
[task 2021-05-10T07:09:20.435Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default
[task 2021-05-10T07:09:20.435Z] 07:09:20 INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element
[task 2021-05-10T07:09:20.436Z] 07:09:20 INFO - Buffered messages finished
[task 2021-05-10T07:09:20.437Z] 07:09:20 INFO - TEST-UNEXPECTED-FAIL | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Waiting for proxyConnectFailure documentURI - threw exception: [object Object] - Should not throw any errors
[task 2021-05-10T07:09:20.437Z] 07:09:20 INFO - nextTick/<@SimpleTest/SimpleTest.js:2258:26
[task 2021-05-10T07:09:20.438Z] 07:09:20 INFO - GECKO(7740) | MEMORY STAT | vsize 2103768MB | vsizeMaxContiguous 69076127MB | residentFast 89MB | heapAllocated 18MB
[task 2021-05-10T07:09:20.438Z] 07:09:20 INFO - TEST-OK | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | took 1509ms

There are 25 total failures in the last 7 days on

[task 2022-01-25T14:43:44.722Z] 14:43:44     INFO - TEST-START | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html
[task 2022-01-25T14:43:45.226Z] 14:43:45     INFO - GECKO(2208) | ###!!! [Child][PContentChild] Error: RunMessage(msgname=PContent::Msg_CreateWindowContext) Channel closing: too late to send/recv, messages will be lost
[task 2022-01-25T14:43:45.226Z] 14:43:45     INFO - GECKO(2208) | ###!!! [Child][PContentChild] Error: RunMessage(msgname=PContent::Msg_CommitBrowsingContextTransaction) Channel closing: too late to send/recv, messages will be lost
[task 2022-01-25T14:43:45.227Z] 14:43:45     INFO - GECKO(2208) | ###!!! [Child][PContentChild] Error: RunMessage(msgname=PContent::Msg_CommitWindowContextTransaction) Channel closing: too late to send/recv, messages will be lost
[task 2022-01-25T14:43:46.177Z] 14:43:46     INFO - TEST-INFO | started process screenshot
[task 2022-01-25T14:43:46.287Z] 14:43:46     INFO - TEST-INFO | screenshot: exit 0
[task 2022-01-25T14:43:46.287Z] 14:43:46     INFO - <snipped 63 output lines - if you need more context, please use SimpleTest.requestCompleteLog() in your test>
[task 2022-01-25T14:43:46.288Z] 14:43:46     INFO - Buffered messages logged at 14:43:45
[task 2022-01-25T14:43:46.288Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility 
[task 2022-01-25T14:43:46.289Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility 
[task 2022-01-25T14:43:46.289Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label 
[task 2022-01-25T14:43:46.290Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked 
[task 2022-01-25T14:43:46.290Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class 
[task 2022-01-25T14:43:46.291Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value 
[task 2022-01-25T14:43:46.292Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value 
[task 2022-01-25T14:43:46.293Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default 
[task 2022-01-25T14:43:46.293Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default 
[task 2022-01-25T14:43:46.294Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default 
[task 2022-01-25T14:43:46.295Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element 
[task 2022-01-25T14:43:46.295Z] 14:43:46     INFO - checkPromptState: Expected: This site is asking you to sign in. Warning: Your login information will be shared with example.com, not the website you are currently visiting.
[task 2022-01-25T14:43:46.296Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message 
[task 2022-01-25T14:43:46.297Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title always visible on OS X or when opened with common dialog 
[task 2022-01-25T14:43:46.297Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility 
[task 2022-01-25T14:43:46.298Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility 
[task 2022-01-25T14:43:46.298Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility 
[task 2022-01-25T14:43:46.299Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label 
[task 2022-01-25T14:43:46.299Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked 
[task 2022-01-25T14:43:46.300Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class 
[task 2022-01-25T14:43:46.301Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value 
[task 2022-01-25T14:43:46.301Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value 
[task 2022-01-25T14:43:46.302Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default 
[task 2022-01-25T14:43:46.303Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default 
[task 2022-01-25T14:43:46.303Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default 
[task 2022-01-25T14:43:46.304Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element 
[task 2022-01-25T14:43:46.305Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | WWW Authorization OK, iframe1 - "PASS" == "PASS" 
[task 2022-01-25T14:43:46.305Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Proxy Authorization OK, iframe1 - "PASS" == "PASS" 
[task 2022-01-25T14:43:46.306Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | WWW Authorization OK, iframe2 - "PASS" == "PASS" 
[task 2022-01-25T14:43:46.307Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Proxy Authorization OK, iframe2 - "PASS" == "PASS" 
[task 2022-01-25T14:43:46.308Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | WWW Authorization OK, iframe3 - "PASS" == "PASS" 
[task 2022-01-25T14:43:46.308Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Proxy Authorization OK, iframe3 - "PASS" == "PASS" 
[task 2022-01-25T14:43:46.309Z] 14:43:46     INFO - add_task | Leaving test test_threeSubframesWithSameProxyAndHTTPAuth
[task 2022-01-25T14:43:46.310Z] 14:43:46     INFO - add_task | Entering test test_oneFrameWithUnauthenticatedProxy
[task 2022-01-25T14:43:46.311Z] 14:43:46     INFO - checkPromptState: Expected: The proxy moz-proxy://127.0.0.1:8888 is requesting a username and password. The site says: proxy_realm3
[task 2022-01-25T14:43:46.311Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message 
[task 2022-01-25T14:43:46.312Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title always visible on OS X or when opened with common dialog 
[task 2022-01-25T14:43:46.313Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility 
[task 2022-01-25T14:43:46.313Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility 
[task 2022-01-25T14:43:46.314Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility 
[task 2022-01-25T14:43:46.314Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label 
[task 2022-01-25T14:43:46.315Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked 
[task 2022-01-25T14:43:46.315Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class 
[task 2022-01-25T14:43:46.316Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value 
[task 2022-01-25T14:43:46.316Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value 
[task 2022-01-25T14:43:46.317Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default 
[task 2022-01-25T14:43:46.317Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default 
[task 2022-01-25T14:43:46.317Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default 
[task 2022-01-25T14:43:46.318Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element 
[task 2022-01-25T14:43:46.318Z] 14:43:46     INFO - add_task | Leaving test test_oneFrameWithUnauthenticatedProxy
[task 2022-01-25T14:43:46.319Z] 14:43:46     INFO - add_task | Entering test test_reloadReusingProxyAuthButCancellingHTTPAuth
[task 2022-01-25T14:43:46.319Z] 14:43:46     INFO - checkPromptState: Expected: The proxy moz-proxy://127.0.0.1:8888 is requesting a username and password. The site says: proxy_realm3
[task 2022-01-25T14:43:46.320Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message 
[task 2022-01-25T14:43:46.320Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title always visible on OS X or when opened with common dialog 
[task 2022-01-25T14:43:46.321Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility 
[task 2022-01-25T14:43:46.321Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility 
[task 2022-01-25T14:43:46.322Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility 
[task 2022-01-25T14:43:46.322Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label 
[task 2022-01-25T14:43:46.322Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked 
[task 2022-01-25T14:43:46.323Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class 
[task 2022-01-25T14:43:46.324Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value 
[task 2022-01-25T14:43:46.325Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value 
[task 2022-01-25T14:43:46.325Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default 
[task 2022-01-25T14:43:46.326Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default 
[task 2022-01-25T14:43:46.327Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default 
[task 2022-01-25T14:43:46.327Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element 
[task 2022-01-25T14:43:46.328Z] 14:43:46     INFO - checkPromptState: Expected: This site is asking you to sign in. Warning: Your login information will be shared with example.com, not the website you are currently visiting.
[task 2022-01-25T14:43:46.328Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message 
[task 2022-01-25T14:43:46.329Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title always visible on OS X or when opened with common dialog 
[task 2022-01-25T14:43:46.329Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility 
[task 2022-01-25T14:43:46.330Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility 
[task 2022-01-25T14:43:46.330Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility 
[task 2022-01-25T14:43:46.330Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label 
[task 2022-01-25T14:43:46.331Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked 
[task 2022-01-25T14:43:46.331Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class 
[task 2022-01-25T14:43:46.332Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value 
[task 2022-01-25T14:43:46.332Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value 
[task 2022-01-25T14:43:46.333Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default 
[task 2022-01-25T14:43:46.333Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default 
[task 2022-01-25T14:43:46.334Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default 
[task 2022-01-25T14:43:46.334Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element 
[task 2022-01-25T14:43:46.335Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | WWW Authorization FAILED, frame1 - "FAIL" == "FAIL" 
[task 2022-01-25T14:43:46.335Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Proxy Authorization OK, frame1 - "PASS" == "PASS" 
[task 2022-01-25T14:43:46.336Z] 14:43:46     INFO - add_task | Leaving test test_reloadReusingProxyAuthButCancellingHTTPAuth
[task 2022-01-25T14:43:46.336Z] 14:43:46     INFO - add_task | Entering test test_hugePayloadCancelled
[task 2022-01-25T14:43:46.337Z] 14:43:46     INFO - Buffered messages logged at 14:43:46
[task 2022-01-25T14:43:46.337Z] 14:43:46     INFO - checkPromptState: Expected: The proxy moz-proxy://127.0.0.1:8888 is requesting a username and password. The site says: proxy_realm4
[task 2022-01-25T14:43:46.338Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message 
[task 2022-01-25T14:43:46.338Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title always visible on OS X or when opened with common dialog 
[task 2022-01-25T14:43:46.339Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility 
[task 2022-01-25T14:43:46.340Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility 
[task 2022-01-25T14:43:46.340Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility 
[task 2022-01-25T14:43:46.341Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label 
[task 2022-01-25T14:43:46.342Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked 
[task 2022-01-25T14:43:46.342Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class 
[task 2022-01-25T14:43:46.343Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value 
[task 2022-01-25T14:43:46.343Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value 
[task 2022-01-25T14:43:46.344Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default 
[task 2022-01-25T14:43:46.345Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default 
[task 2022-01-25T14:43:46.345Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default 
[task 2022-01-25T14:43:46.346Z] 14:43:46     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element 
[task 2022-01-25T14:43:46.346Z] 14:43:46     INFO - Buffered messages finished
[task 2022-01-25T14:43:46.347Z] 14:43:46     INFO - TEST-UNEXPECTED-FAIL | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Waiting for proxyConnectFailure documentURI - threw exception: [object Object] - Should not throw any errors
[task 2022-01-25T14:43:46.347Z] 14:43:46     INFO -     add_task/nextTick/<@SimpleTest/SimpleTest.js:2103:26
[task 2022-01-25T14:43:46.348Z] 14:43:46     INFO - GECKO(2208) | MEMORY STAT | vsize 2103748MB | vsizeMaxContiguous 70431625MB | residentFast 89MB | heapAllocated 14MB
[task 2022-01-25T14:43:46.348Z] 14:43:46     INFO - TEST-OK | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | took 1467ms

Dimi, are you still working on this? Are there any updates?

Flags: needinfo?(dlee)
Whiteboard: [stockwell unknown] → [stockwell needswork:owner]

Hi Andreea, unfortunately, I didn't finish my investigation and I'm not working on this bug at this moment.
I don't think I'll have a chance to take a look at this from now to the end of Feb. If it's not very urgent, I'll see if I can check this after finishing my current task.

Flags: needinfo?(dlee)

(In reply to Dimi Lee [:dimi] from comment #76)

Hi Andreea, unfortunately, I didn't finish my investigation and I'm not working on this bug at this moment.
I don't think I'll have a chance to take a look at this from now to the end of Feb. If it's not very urgent, I'll see if I can check this after finishing my current task.

I understand, thank you. At the current failure rate, it doesn't seem very urgent.

There are 32 total failures in the last 7 days and 103 total failures in the last 30 days on

[task 2022-03-08T16:05:58.270Z] 16:05:58     INFO - TEST-START | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html
[task 2022-03-08T16:05:59.725Z] 16:05:59     INFO - TEST-INFO | started process screenshot
[task 2022-03-08T16:05:59.811Z] 16:05:59     INFO - TEST-INFO | screenshot: exit 0
[task 2022-03-08T16:05:59.812Z] 16:05:59     INFO - <snipped 63 output lines - if you need more context, please use SimpleTest.requestCompleteLog() in your test>
[task 2022-03-08T16:05:59.813Z] 16:05:59     INFO - Buffered messages logged at 16:05:58
[task 2022-03-08T16:05:59.813Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility 
[task 2022-03-08T16:05:59.814Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility 
[task 2022-03-08T16:05:59.814Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label 
[task 2022-03-08T16:05:59.815Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked 
[task 2022-03-08T16:05:59.816Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class 
[task 2022-03-08T16:05:59.817Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value 
[task 2022-03-08T16:05:59.817Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value 
[task 2022-03-08T16:05:59.818Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default 
[task 2022-03-08T16:05:59.818Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default 
[task 2022-03-08T16:05:59.819Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default 
[task 2022-03-08T16:05:59.819Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element 
[task 2022-03-08T16:05:59.820Z] 16:05:59     INFO - checkPromptState: Expected: This site is asking you to sign in. Warning: Your login information will be shared with example.com, not the website you are currently visiting.
[task 2022-03-08T16:05:59.821Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message 
[task 2022-03-08T16:05:59.821Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title always visible on OS X or when opened with common dialog 
[task 2022-03-08T16:05:59.822Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility 
[task 2022-03-08T16:05:59.822Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility 
[task 2022-03-08T16:05:59.823Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility 
[task 2022-03-08T16:05:59.823Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label 
[task 2022-03-08T16:05:59.824Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked 
[task 2022-03-08T16:05:59.825Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class 
[task 2022-03-08T16:05:59.825Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value 
[task 2022-03-08T16:05:59.826Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value 
[task 2022-03-08T16:05:59.826Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default 
[task 2022-03-08T16:05:59.827Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default 
[task 2022-03-08T16:05:59.827Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default 
[task 2022-03-08T16:05:59.828Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element 
[task 2022-03-08T16:05:59.828Z] 16:05:59     INFO - Buffered messages logged at 16:05:59

[task 2022-03-08T16:05:59.860Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Proxy Authorization OK, frame1 - "PASS" == "PASS" 
[task 2022-03-08T16:05:59.861Z] 16:05:59     INFO - add_task | Leaving test test_reloadReusingProxyAuthButCancellingHTTPAuth
[task 2022-03-08T16:05:59.861Z] 16:05:59     INFO - add_task | Entering test test_hugePayloadCancelled
[task 2022-03-08T16:05:59.862Z] 16:05:59     INFO - checkPromptState: Expected: The proxy moz-proxy://127.0.0.1:8888 is requesting a username and password. The site says: proxy_realm4
[task 2022-03-08T16:05:59.863Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected message 
[task 2022-03-08T16:05:59.863Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking title always visible on OS X or when opened with common dialog 
[task 2022-03-08T16:05:59.864Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox visibility 
[task 2022-03-08T16:05:59.865Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox visibility 
[task 2022-03-08T16:05:59.865Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox visibility 
[task 2022-03-08T16:05:59.866Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox label 
[task 2022-03-08T16:05:59.866Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking checkbox checked 
[task 2022-03-08T16:05:59.867Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking expected icon CSS class 
[task 2022-03-08T16:05:59.867Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking textbox value 
[task 2022-03-08T16:05:59.867Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking passbox value 
[task 2022-03-08T16:05:59.868Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button0 default 
[task 2022-03-08T16:05:59.868Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button1 default 
[task 2022-03-08T16:05:59.869Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | checking button2 default 
[task 2022-03-08T16:05:59.869Z] 16:05:59     INFO - TEST-PASS | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Checking focused element 
[task 2022-03-08T16:05:59.870Z] 16:05:59     INFO - Buffered messages finished
[task 2022-03-08T16:05:59.870Z] 16:05:59     INFO - TEST-UNEXPECTED-FAIL | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | Waiting for proxyConnectFailure documentURI - threw exception: [object Object] - Should not throw any errors
[task 2022-03-08T16:05:59.870Z] 16:05:59     INFO -     add_task/nextTick/<@SimpleTest/SimpleTest.js:2103:26
[task 2022-03-08T16:05:59.871Z] 16:05:59     INFO - GECKO(4492) | MEMORY STAT | vsize 2103684MB | vsizeMaxContiguous 66111692MB | residentFast 82MB | heapAllocated 14MB
[task 2022-03-08T16:05:59.871Z] 16:05:59     INFO - TEST-OK | toolkit/components/passwordmgr/test/mochitest/test_prompt_async.html | took 1475ms

Dimi, please take a look when you have the time.
Thank you.

Flags: needinfo?(dlee)
Blocks: 1603659
Pushed by dlee@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/c5ff8f5cdfd4
Catch exception in promiseProxyErrorLoad function in test_prompt_async.html r=sgalich,tgiles
Flags: needinfo?(dlee)
Status: REOPENED → RESOLVED
Closed: 1 year ago2 months ago
Resolution: --- → FIXED
Target Milestone: --- → 100 Branch
You need to log in before you can comment on or make changes to this bug.